local fn = _gn(0x326C7AA308F3DF6A)
--- minimum: Degrees between -90f and 90f.
-- maximum: Degrees between -90f and 90f.
-- Clamps the gameplay camera's current pitch.
-- Eg. _CLAMP_GAMEPLAY_CAM_PITCH(0.0f, 0.0f) will set the vertical angle directly behind the player.
function Global.ClampGameplayCamPitch(minimum, maximum)
	return fn(minimum, maximum)
end
